• Failed retrieving file 'cinnarch-repo.db' also 'cinnarch-cor


    I’m assuming, since most of the resources are gone from Cinnarch.com, the Cinnarch repos are no longer going to be supported as of the move to Antergos. Does this effect anything besides the Cinnamon desktop? Can I remove the two Cinnarch specific repos from /etc/pacman.conf and take my chances upgrading to Cinnamon 1.8 through the AUR? I may try a desktop other than Cinnamon, but where Antergos has gone, I shall not follow.

  • I’m assuming, since most of the resources are gone from Cinnarch.com, the Cinnarch repos are no longer going to be supported as of the move to Antergos. Does this effect anything besides the Cinnamon desktop? Can I remove the two Cinnarch specific repos from /etc/pacman.conf and take my chances upgrading to Cinnamon 1.8 through the AUR? I may try a desktop other than Cinnamon, but where Antergos has gone, I shall not follow.

  • Cinnamon is available at official Arch repos (community), I’m the packager there too. There’s no need to use AUR

    In our new release you still can choose cinnamon as a desktop. You can choose between Gnome, cinnamon, xfce or razor-qt.

  • faldoc, thanks for telling me Cinnamon is still supported. beolio, I’m have trouble implementing the “We’re Back” conversion instructions. I get “error: ‘/var/cache/pacman/pkg/antergos-mirrorlist-20130427-1-any.pkg.tar.xz’: invalid or corrupted package (PGP signature)” everytime when I try to execute “sudo pacman -U [http://mirrors.antergos.com/antergos/x86_64/antergos-mirrorlist-20130427-1-any.pkg.tar.xz][0]”>[http://mirrors.antergos.com/antergos/x8][1] … pkg.tar.xz". The same for the keyring file. I can wget both files into /var/cache/pacman/pkg without error (after deleting the “corrupt” version). There are no *.part files in the directory, as the ArchWiki suggests for this kind of error.

    After wgetting the two repo archives and making the suggested edits to /etc/pacman.conf , sudo pacman -Sy still tells me

    error: failed to update antergos (no servers configured for repository)
    error: failed to prepare transaction (could not find database)

    Since I have the tarballs in the right place, perhaps a little guidence in manually editing the conf files pacman -U would do for me might get me going.

    What concerns me more is I was trying to install E17 ( sudo pacman -Sy enlightment17 ). I get
    :: The following packages should be upgraded first :
    pacman
    :: Do you want to cancel the current operation
    :: and upgrade these packages now? [Y/n]

    error: failed to prepare transaction (could not find database)

    So now it appears I cannot install new packages.

    Thanks everyone

    [0]: <a href=
    [1]: http://mirrors.antergos.com/antergos/x8

  • After wgetting the two repo archives and making the suggested edits to /etc/pacman.conf , sudo pacman -Sy still tells me

    error: failed to update antergos (no servers configured for repository)
    error: failed to prepare transaction (could not find database)

    This is because you didn’t install antergos-mirrorlist yet, so you don’t have the /etc/pacman.d/antergos-mirrorlist file

    error: failed to prepare transaction (could not find database)

    Try doing sudo pacman -Syy

    “error: ‘/var/cache/pacman/pkg/antergos-mirrorlist-20130427-1-any.pkg.tar.xz’: invalid or corrupted package (PGP signature)”

    Try setting Local singature check in /etc/pacman.conf to Never and see if you can install antergos-keyring and mirrorlist

  • Thanks faidoc. Setting SigLevel = Never in /etc/pacman.conf allowed be to install the mirrorlist and keyring (I would humbly suggest the “We’re Back” page be annotated). I think my pacman versioning problems were due to me not installing updates in a timely fashion.

    5150

Posts 7Views 2242
Log in to reply